.sidebar-menu, .sidebar-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #191919;
}
.sidebar-menu li {
	position: relative;
     background: red;
}
.sidebar-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sidebar-menu > li {
	float: left;
}
.sidebar-menu li:hover > ul,
.sidebar-menu li.sidebarHover > ul {
	display: block;
}

.sidebar-menu a {
	display: block;
	position: relative;
}
.sidebar-menu ul ul {
	top: 0;
	left: 100%;
}

.sidebar-menu {
	float: left;
	margin-bottom: 1em;
}
.sidebar-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em;
	*width: 12em;
}
.sidebar-menu a {
	padding:10px;
	text-decoration: none;
	zoom: 1;

}
.sidebar-menu li {
	background:none;
	white-space: nowrap;
	*white-space: normal;
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sidebar-menu li a {
	font-size:14px;
     color:white;
	font-weight: bold;
	text-align: right;
	background: url(../../../images/frontend/2/selected_menu_off_bg.gif) center right no-repeat;
	padding-right: 35px;
}
.sidebar-menu li a:hover {
     color: red;
}
.sidebar-menu li .highlight {
	background: url(../../../images/frontend/2/selected_menu_on_bg.gif) center right no-repeat;
}

.sidebar-menu ul li a {
	background:#f4f1f1;
	border-bottom:1px solid #ebebeb;
	font-size:14px;
	color:#3d3d3d;
}
.sidebar-menu ul li a:hover {
	background:red;
	color:white;
}
.sidebar-menu li:hover,
.sidebar-menu li.sidebarHover {
	-webkit-transition: none;
	transition: none;
}
.sidebar-vertical {
  width:100%;
  margin:0px 0px 0px 0px;
}
.sidebar-vertical ul {
	left:	60%;
	top: 0;
}
.sidebar-vertical > li {
  float: none;
}
.sidebar-vertical li {
  width: 100%;
}
